* {
	padding:0;
	margin:0;
}
img {
	border:none;	
}
body {
    background: none repeat scroll 0 0 #fff;
    color: #333;
	font-family: 'Droid Sans', sans-serif;
    overflow-x: hidden;
	font-size:15px;
}

a, li, label {
	font-weight:normal;
}
li {
	list-style:none;
}
a {
	text-decoration:none;
	color:#333;
}

h1 {
    color: #EA8707;
    font-size: 28px;
}
h2 {
    color: #EA8707;
    font-size: 20px;
}
label {
	font-size:14px;
}
.lfloat {
	float:left;
}
.rfloat {
	float:right;
}
.inner_part {
	width:1000px;
	margin:auto;
	height: 310px;
}
.clearfix {
	clear:both;
}

.inner_part {
	width:1000px;
	margin:auto;
}
.container {
	padding-top:40px;
}

.container2 {
    background: none repeat scroll 0 0 #FFFFFF;
    display: table;
    padding-top: 0;
    width: 1000px;
	overflow:hidden;
}

.global_wrapper{
	
}

.top_header {
background: #dd8b06; /* Old browsers */
background: -moz-linear-gradient(top,  #dd8b06 0%, #ea9e52 44%, #ea6707 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd8b06), color-stop(44%,#ea9e52), color-stop(100%,#ea6707)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dd8b06 0%,#ea9e52 44%,#ea6707 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dd8b06 0%,#ea9e52 44%,#ea6707 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dd8b06 0%,#ea9e52 44%,#ea6707 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dd8b06 0%,#ea9e52 44%,#ea6707 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd8b06', endColorstr='#ea6707',GradientType=0 ); /* IE6-9 */

    height: 60px;
    width: 100%;
}

.top_nav {
    background: none repeat scroll 0 0 #EA8707;
    height: 60px;
    width: 100%;
}
.slider{
	width:100%;
	height:397px;
	overflow:hidden;
}
.slider img{
	float:right;
	height:400px;
	width:1000px;
}

.banner_bg {
    background: url("../images/home-feature.png") no-repeat scroll 0 0 transparent;
    height: 400px;
    left: -90px;
    position: absolute;
    width: 580px;
	overflow:hidden;
}


/*.inner_banner_bg {
    margin: 30px 0 16px 65px;
    overflow: hidden;
    padding: 10px;
    width: 275px;
	text-align:left;
}*/
.inner_banner_bg {
    margin: -15px 0 16px -22px;
    overflow: hidden;
    padding: 5px;
    text-align: left;
    width: 275px;
}

.inner_banner_bg span {
    color: #555 !important;
    font-family: Kozuka Gothic Pro B;
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 1.5;
}




.inner_banner_bg > div {
    color: #000;
    font-size: 17px;
    font-style: italic;
    height: 88px;
    overflow: hidden;
    padding-bottom: 10px;
}

.inner_banner_bg h1 {
    border-bottom: 1px inset #EA8707;
    margin-bottom: 20px;
    margin-top: 50px;
    padding-bottom: 3px;
	font-family:Kozuka Gothic Pro;
	font-style:italic;
}

.latest {
    background: none repeat scroll 0 0 #EEEEEE;
    display: table;
    width: 100%;
}
.vd_img{
    background: none repeat scroll 0 0 #eeeeee;
    display: table;
    width: 100%;	
}

.logo {
    box-shadow: 4px -4px 4px #915200;
}
.logo_container a {
    display: table;
}

.logo_title {
    margin-left: 20px;
    margin-top: 0;
}
.search {
    background: url("../images/search.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 60px;
    width: 60px;
}

.glb_search {
   /* display: table;
    float: right;*/
    width: 400px;
}
.top_header_nav li{
	float:right;
}
.top_header_nav ul{
	margin-right:10px;
	padding-top:15px;
}
.top_header_nav a{
	padding:0 8px;
	color:#fff;
}

.top_nav ul {
    margin-left: 158px;
    margin-top: 20px;
    position: absolute;
}
.top_nav li{
	float:left;
}

.top_nav a {
    color: #FFFFFF;
    font-family: Myriad Pro;
    font-size: 17px;
    padding: 0 10px;
}

.left_container li {
    background: url("../images/news1.png") no-repeat scroll 0 29px transparent;
    padding-left: 5px;
}
.left_container a {
    color: #000;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 53px;
    padding-top: 25px;
    width: 303px;
	padding-left:30px;
}
.left_container a:hover{
    background: url("../images/news.png") no-repeat scroll 0 0 transparent;
}
.left_container{
	float:left;
}
.right_container{
	float:right;
}


.right_container li {
   /* background: url("../images/event.png") no-repeat scroll 0 29px transparent;*/
    padding-right: 16px;
	display:block;
}

.right_container a {
    color: #000000;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    height: 53px;
    margin-left: 16px;
    padding-top: 25px;
    text-align: left;
    width: 259px;
}

.right_container a:hover {
    background: url("../images/events.png") no-repeat scroll 0 0 transparent;
    position: relative;
    z-index: 1;
}

.middle_container {
    margin-left: 319px;
    position: absolute;
}
.middle_container img {
    border: 6px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    height: 230px;
    margin-left: 0;
    margin-top: 15px;
    width: 358px;
}

.right_container > h2 {
    margin-left: -2px;
}
.left_container > ul, .right_container > ul{
    position: relative;
    z-index: 1000;
}
.tabing_sld{
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */


	height:400px;
	width:100%;
	border-top: 3px solid #FFFFFF;
}

.tab_slide {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 345px;
    margin: 29px auto 0;
    overflow: hidden;
    width: 1000px;
}
.tab_slide ul li{
	margin-right:5px;
	float:left;
}

.tabing {
    background: none repeat scroll 0 0 #EA8707;
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    padding: 13px 15px;
    text-align: center;
    width: 298px;
}
.tabing2 {
    padding: 5px !important;
    width: 220px !important;
}
.classroom_rt_tab{
	margin-top:20px;	
}
.classroom_rt_tab .liteTabs {
    height: auto !important;
    width: 700px !important;
}
.tab_slide ul li:last-child{
	margin-right:0;
}
.slider_tabing{
	display:block;
	width:900px;
	margin:25px auto 0;
	height:400px;
}
.tab_sec {
    height: auto !important;
}
.slider_tabing a {
    float: left;
    margin-right: 30px;
}
.slider_tabing_details div{
	margin-top:20px;
}
.read_more {
    color: #EA8707;
    padding-top: 13px;
	padding-left:0 !important;
	font-size:13px !important;
}
.preview {
    background: url("../images/arrows.png") no-repeat scroll 0 -500px transparent;
    height: 252px;
    overflow: hidden;
    width: 30px;
}
.next {
    background: url("../images/arrows.png") no-repeat scroll -199px -500px transparent;
    float: right;
    height: 252px;
    margin-left: 400px;
    margin-top: -161px;
    overflow: hidden;
    position: absolute;
    width: 30px;
}

.sponsor {
    background: url("../images/footer.png") no-repeat scroll 0 0 #F2F2F2;
    height: 197px;
    left: -340px;
    width: 100%;
}

.inner_sponsor {
    display: table;
    left: 168px;
    padding-top: 84px;
    position: relative;
    width: 1000px;
    z-index: 1000;
}

.accr_spon_images {
    float: left;
    margin-left: 120px;
    margin-top: -27px;
}
.inner_sponsor h2{
	float:left;
}

.accr_spon_images > img {
    margin-right: 10px;
}

.partners {
    margin-left: 174px;
    margin-top: -63px;
}
.sp_sep{
	float:left;
}

.sp_sep2 {
    float: right;
    margin-top: -27px;
    width: 475px;
}
.sp_sep3 {
	margin-top:-125px;
	float:right;
}
.pt_title{
	width:125px;
	float:left;
	height: 58px;
}

.pt_img {
    margin-left: 140px;
    margin-top: -87px;
}
.social{
	margin-top:3px;
}

.speach {
    background: url("../images/speech-bubble.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 165px;
    width: 380px;
}

.speach_desc {
    margin: 20px 0 0 79px;
    width: 290px;
}
.global_footer{
	width:100%;
	position: absolute;
}

.accr_spon_images > a {
    padding: 0 18px;
	float:left;
}
.accr_spon_images2 > a {
	padding:0 !important;
}
.top_footer {
    height: 50px;
    overflow: hidden;
	background:#D8D5D5;
}
.footer_main_linking li{
	float:left;
}

.footer_main_linking a {
    border-right: 1px solid #000000;
    color: #000000;
    margin-right: 15px;
    padding-right: 15px;
}
.footer_main_linking {
    padding: 20px 0;
}

.footer_extend {
    background: url("../images/footer_extend.png") no-repeat scroll right top transparent;
    font-size: 21px;
    height: 50px;
    padding-right: 62px;
    padding-top: 13px;
	cursor:pointer;
}
.bottom_footer{
	width:100%;
	background:#e3e3e3;
	height:300px;
	display:table;
}

.bottom_footer_linking {
    padding-top: 20px;
}

.bottom_footer_linking:last-child {
    margin: 0;
}

.bottom_footer_linking {
    float: left;
    margin-left: 70px;
    margin-right: 70px;
    padding-top: 20px;
}
.bottom_footer_linking label {
    color: #000000;
    font-size: 17px;
    font-weight: bold;
}
.bottom_footer_linking li{
	padding:5px 0;
}
.field_img img{
	width:238px;
	height:238px;
}

.accr_spon_images a label {
    display: block;
}
.sl_img{
	background: none !important;
	color:#EA8707 !important;
}


element.style {
    display: block;
}
#search_container {
    background: none repeat scroll 0 0 #333333;
    float: right;
    height: 60px;
    position: relative;
    right: 0 !important;
    top: 0;
    width: 400px;
	z-index:1000;
}
#search_container input[type="text"] {
    border: 1px solid #333333;
    font-family: 'Anaheim',sans-serif;
    font-size: 18px;
    margin-left: 9px;
    margin-top: 6px;
    padding: 11px 10px;
    width: 285px;
	float:left;
}

#search_container input[type="submit"] {
    background: none repeat scroll 0 0 #EA8707;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-family: 'Anaheim',sans-serif;
    font-size: 18px;
    margin-right: 24px;
    margin-top: 7px;
    padding: 10px 5px;
	cursor:pointer;
}

.right_area {
    width: 450px;
}

.pro_details {
    float: left;
    padding-top: 32px;
    width: 370px;
}
.pro_details > div {
    font-size: 17px;
    margin-top: 10px;
}

.pro_details > h2 {
    font-size: 24px;
    font-weight: normal;
}

.sch_pro {
    float: right;
}

.sch_pro_sld {
	margin-top:23px;
}

.vd_img {
    background: none repeat scroll 0 0 #EEEEEE;
    display: table;
    padding: 20px 0;
    width: 100%;
	margin-top:3px;
}

.vd_items {
    float: right;
    margin-top: 37px;
}

.vd_items a {
    border: 2px solid #DDDDDD;
    float: left;
    margin-right: 4px;
}
.left_area {
    float: left;
    overflow: hidden;
    width: 450px;
}
.sch_pro_sld img {
    border: 3px solid #CCCCCC;
    height: 150px;
    width: 350px;
}

.video_area {
    margin-top: 10px;
}

/*.transparent_looks {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    height: 40px;
    margin-top: -36px;
    opacity: 0.5;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 115px;
	overflow: hidden;
}*/

.transparent_looks {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    opacity: 0.5;
    overflow: hidden;
    padding: 3px 0;
    position: absolute;
    text-align: center;
    width: 115px;
}

.transparent_looks1 {
    overflow: hidden;
}
.vd_items img{
	width:115px;
	height:90px;
}













/*-------Event--------*/


.all_events {
    float: right;
    width: 700px;
}

.page_common_header {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */

    border-bottom: 1px solid #e5e5e5;
    font-size: 30px;
    height: 54px;
    padding-top: 21px;
    width: 100%;
	color:#EA8707;
}
.event_banner img{
	width:1000px;
	height:400px;
}

.event_banner {
    padding-top: 10px;
}
.event_area_left, .event_area_right {
	width:250px;
}
.event_area_middle{
	width:400px;
	margin:auto;
}

.event_video iframe {
    margin-bottom: 12px;
    margin-right: 12px;
    overflow: hidden;
}
.event_items{
	padding-top:20px;
}

.event_images a {
    float: left;
    margin-bottom: 10px;
    margin-right: 7px;
}


.event_images {
    height: 840px;
    overflow: auto;
}

.event_images img {
    height: 76px;
    width: 108px;
}
.event_area_left > label, .event_area_right > label, .event_area_middle > label {
    border-bottom: 1px dotted #EA8707;
    color: #EA8707;
    display: block;
    font-size: 22px;
    margin-bottom: 15px;
    padding-bottom: 2px;
}
.event_area_middle {
    display: inline-block;
    margin-left: 40px;
    overflow: hidden;
    width: 400px;
}
.event_area_middle div{
	margin-bottom:20px;
}
.all_details {
    background: none repeat scroll 0 0 #EA8707 !important;
    color: #FFFFFF !important;
    height: 32px !important;
    padding: 5px !important;
    text-align: center !important;
    width: 110px !important;
    margin-bottom: 20px;
    border-radius: 3px;
}
.all_details hover{
	background:#FFB24E !important;
	background-image:none !important;
}


.small_event_container {
    border-bottom: 1px dashed #CCCCCC;
    display: table;
    margin: 20px 0;
    padding-bottom: 20px;
}

.small_event_container img {
    border: 3px solid #EEEEEE;
    float: left;
    height: 100px;
    margin-right: 20px;
    width: 150px;
}
.evnt_detais {
    float: left;
    overflow: hidden;
    width: 520px;
}
.evnt_detais small{
	font-size:13px;
	font-weight:normal;
}

.evnt_detais > div {
    font-size: 14px;
    margin-top: 10px;
}
.all_comment_area2{
	width:350px !important;	
	padding:14px 20px 0 !important;
}
.comment_post_area2{
	width:375px !important;	
}
.comment_title2{
	width:350px !important;	
}

.evt_ttl {
    width: 50px !important;
}

#comment-block {
    border: 1px solid #ccc;
}
.small_reg_container3{
	margin-bottom:0 !important;	
}





/*-------------registration---------------*/

.registration {
    border: 1px solid #CCCCCC;
    box-shadow: 0 5px 25px #CCCCCC;
    float: left;
    margin-bottom: 50px;
    margin-top: 20px;
    padding: 30px;
    width: 850px;
}
.reg_title {
	width:300px;
	float:left;
}

.small_reg_container {
    margin-bottom: 13px;
	overflow:hidden;
}
.reg_title > label {
    font-size: 16px;
}

.registration input [type="file"], .registration input[type="text"], .registration select, .registration textarea {
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    padding: 8px 10px;
    width: 365px;
}

.registration textarea {
    height: 34px;
    overflow-y: scroll;
}
.registration select {
	border:1px solid #ccc !important;
	border-radius:5px;
}

#db {
    margin-right: 10px;
    width: 112px;
}
.small_reg_container2 {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 30px;
    padding-bottom: 17px;
    text-align: center;
}
.reg_submit {
    background: none repeat scroll 0 0 #EA8707;
    border: 1px solid #D57800;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    float: right;
    font-family: 'Anaheim',sans-serif;
    font-size: 17px;
    margin-top: 13px;
    padding: 7px 13px;
}
.reg_title small{
	display:block;
}

#reg_tab_class {
    margin: auto;
    width: 150px;
}

.ph_num input[type="text"] {
    border: 1px solid #CCCCCC !important;
    width: 119px;
}
.ph_num small{
	display:block;
	padding-top:5px;
}

.ph_num_small {
    float: left;
    font-size: 16px;
    margin-right: 4px;
    text-align: center;
}

.md_markshit {
    border: 1px solid #CCCCCC;
    overflow: hidden;
}

.md_markshit input[type="text"] {
    border: medium none !important;
    width: 79px;
}
td {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    font-size: 14px;
    padding: 6px;
}
.lang_area{
	width:280px;
	margin:auto;
}

.lang_area select {
    padding: 5px;
    width: 150px;
}
.lang_area .reg_title{
	margin-bottom:8px;
}


.error_area {
    color: #FF0000;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
    margin-top: -19px;
    padding: 5px 0;
}

.sucess_area {
    color: #699f00;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
    margin-top: -19px;
    padding: 5px 0;
}





/*-------------History---------------*/

.history {
    float: right;
    margin: 20px 0;
    width: 700px;
}

.hist_details {
    float: left;
    overflow: hidden;
    width: 215px;
}

.brief_history {
    float: left;
    font-size: 14px;
    line-height: 1.6;
    margin-left: 15px;
    margin-top: 6px;
    width: 500px;
}
.hist_details div {
    font-size: 14px;
}
.our_histories {
    display: table;
    margin-top: 50px;
}

.small_hist_container {
    margin-bottom: 30px;
    margin-right: 25px;
    width: 320px;
}

.small_hist_container > img {
    float: left;
    height: 80px;
    margin-right: 15px;
    width: 90px;
}
.history_top_des{
	
}

.history_side_des {
    float: left;
    margin-top: -152px;
}









/*-------------Faculty---------------*/


.faculty {
    border: 1px solid #CCCCCC;
    float: right;
    margin: 20px auto 0;
    width: 700px;
	overflow:hidden;
}

.faculty_details {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 30px;
    padding: 20px;
    width: 700px;
}
.faculty_small_tlt {
    float: left;
    margin-right: 10px;
    text-align: left;
    width: 135px;
}

.faculty_small_tlt > label {
    font-weight: bold;
}

.fac_img {
    border: 1px dotted #CCCCCC;
    float: left;
    margin-right: 50px;
    padding: 8px;
    width: 100px;
}
.fac_img img {
    height: 120px;
    width: 100px;
}



/*---------contact_form---------*/

.contactus {
    float:right;
    margin: 20px 0;
    width: 700px;
}
.contact_form {
    border: 1px dashed #DDDDDD;
    display: table;
    padding: 23px;
    width: 380px;
}
.contact_form input[type="text"], .post_area input[type="text"] {
    border: 1px solid #CCCCCC;
    padding: 5px 10px;
    width: 200px;
}

.contact_title textarea{
	border: 1px solid #CCCCCC;
}
.contact_title{
	width:100px !important;
}

.address {
    margin-left: 50px;
    width: 220px;
}
.address2{
	margin-top:20px;	
}
.ad_detl{
	margin-bottom:23px;
	display:block;
	font-size: 13px;
}

.map {
    margin-top: 20px;
}
.map img{
	width:1000px;
	height:400px;
}
.map iframe{
	width:700px;
}




/*-------------Notice---------------*/

.notice {
	width:700px;
	border:1px solid #ccc;
	margin: 20px auto 20px;
	float:right;
	padding:20px;
}


.ntc_details2 {
    border: 1px solid #CCCCCC;
    display: table;
    margin-top: 20px;
    padding: 10px;
    width: 673px !important;
}
.not_title {
    float: left;
    overflow: hidden;
    width: 500px;
    word-break: break-all;
	margin-bottom:10px;
}

.notice_details {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 10px;
    margin-top: 10px;
}
.notice_small_container {
    border-bottom: 1px solid #DDDDDD;
    display: table;
    padding: 20px;
}
.nt_read{
	color:#EA8707;	
}
.news_sep_img img {
    height: 200px !important;
    margin-right: 18px;
    width: 310px !important;
}
.nw_sep1{
	border-radius:0 6px 6px 0;	
}
.nw_sep2{
	border-radius:6px 0 0 6px;	
}
.news_sep_img img {
    height: 200px;
    width: 320px;
}

.all_comment_area {
    border-top: 1px solid #CCCCCC;
    margin-top: -1px;
    padding: 14px 20px;
	width:660px;
}

.all_comment_area div {
    font-size: 13px;
    padding-top: 3px;
}

.comment_post_area {
    border: 1px solid #CCCCCC;
    display: table;
    margin: 0 auto 20px;
    padding-bottom: 20px;
    width: 700px;
}
.all_comment_area_ntc{
	width:700px !important;	
}


.comment_title {
    float: right;
    margin-bottom: 10px;
    text-align: center;
    width: 700px;
}

.ntc_details > h3 {
    margin-bottom: 18px;
}
.ntc_items_a img, .ntc_items_b img {
    float: left;
    margin-right: 5px;
}
.ntc_items_a2 {
	width: 672px !important;
}

.ntc_items label {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.03em;
}
.ntc_items_a, .ntc_items_b {
    margin-bottom: 15px;
}
.ntc_items_a:hover, .ntc_items_b:hover {
 	background: none repeat scroll 0 0 #e7e7e7;
}
.ntc_items_a {
    background: none repeat scroll 0 0 #FFEDD6;
    float: left;
    width: 700px;
}
.ntc_items_b {
    float: left;
    width: 700px;
	background: none repeat scroll 0 0 #fff6eb;
}

.ntc_details small {
    float: right;
    font-size: 13px;
    padding-right: 10px;
    padding-top: 5px;
}
/*-------------sidebar------------*/


.sidebar {
    overflow: hidden;
    width: 230px;
	margin:20px 0;
}
.sidebar li {
    border-bottom: 1px dashed #ffd8a4;
    padding: 8px 10px;
}
.sidebar a {
	color:#ea8707;
}

/*-----------magazine-----------*/

.magazine {
    border: 1px solid #CCCCCC;
    display: table;
    margin: 20px 0;
    padding: 20px;
    width: 700px;
}
.pdf_files img {
	float:left;
}

.pdf_files {
    border-bottom: 1px dashed #DDDDDD;
    display: table;
    padding: 10px 0;
    width: 700px;
}

.pdf_files label {
    color: #000000;
    float: left;
    font-size: 15px;
    letter-spacing: 0.03em;
    padding: 6px 0 0 5px;
}
.mag_details {
	line-height:1.6;
}
.mag_details div{
	line-height:1.6;
	font-size:13px;
}
.magazine_dwn{
	margin-top:50px;	
}

.magazine_dwn h3, .mag_details h3 {
    margin-bottom: 10px;
}

.pdf_files a {
    background: none repeat scroll 0 0 #EA8707;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    padding: 4px 10px;
}


/*------------parent_quote------------*/

.parent_quote {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-top: 50px;
}
.main_quote{
    padding: 20px;		
}

.parent_quote h3 {
    background: none repeat scroll 0 0 #EA8707;
    color: #FFFFFF;
    padding: 10px 20px;
}

.written_by {
    border-top: 4px double #DDDDDD;
    color: #EA8707;
    font-size: 16px;
    padding: 5px 20px;
}
.about{
	width:700px;
	float:right;
	margin:20px 0;	
}

.abt_img {
    border: 4px solid #CCCCCC;
    border-radius: 14px 14px 14px 14px;
    height: 300px;
    width: 700px;
}

.abt_desc {
    font-size: 14px;
    line-height: 1.6;
    margin-top: 30px;
}

.quote_play {
    background: none repeat scroll 0 0 #2770B2;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    margin-top: 30px;
    padding: 10px;
    text-align: center;
    width: 245px;
}





/*--------------classroom-----------------*/

.classroom{
	margin-top:20px;
	width:700px;
	float:right;	
}
.class_desc{
	line-height:1.5;	
}


.routine {
    border-bottom: 0 none;
    border-left: 1px solid #EA8707;
    margin-top: 2px;
    overflow: hidden;
    width: 694px;
}

.routine td {
     border-color: #EA8707;
    float: left;
    height: 91px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
    width: 86px;
}
.routine th{
	width:100px;
	text-align:center;	
}
.routine tr{
	float:left;
}

.routine th {
    background: none repeat scroll 0 0 #EA8707;
    border-right: 1px solid #EA8707 ;
    color: #FFFFFF;
    float: left;
    padding: 6px 0;
    text-align: center;
    width: 98px;
}
.hello{
	width:100%;	
	background: #EA8707;
}
.hello th{
	width:100%;
}

.st_img_galr {
    border: 1px solid #CCCCCC;
    margin-top: 20px;
    overflow: scroll;
    padding: 10px;
    width: 673px;
	margin-bottom: 20px;
}
.st_img_galr img {
    height: 105px;
    width: 150px;
}

.class_small_img_con {
    border: 1px solid #CCCCCC;
    float: left;
    margin-right: 12px;
    text-align: center;
}
.showcase-caption {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 397px;
    left: 0 !important;
    opacity: 1;
    padding: 0 19px 0 115px;
    position: absolute !important;
    top: 0;
    width: 244px;
   overflow:hidden;
}

/*----all_videos----*/

.all_videos iframe {
    margin-bottom: 18px;
    margin-right: 9px;
}
.all_videos, .all_images {
    float: right;
    margin-top: 30px;
    width: 700px;
}


#selc {
    border: 5px solid #EA8707;
    height: 130px;
    width: 180px;
}
#selc2 {
    border: 5px solid #EA8707;
    float: left;
    margin-bottom: 0;
    margin-right: 15px;
}

.all_images img {
    border-radius: 3px 3px 3px 3px;
    height: 100px;
    width: 150px;
}

.all_images a {
    float: left;
    margin-bottom: 25px;
    margin-right: 25px;
}

#container input {
    border: 1px solid #EA8707;
    padding: 4px;
}

.haed_ttl 
{
    margin: auto;
    overflow: hidden;
    width: 169px;
}
.field
 {
    float: right;
    width: 174px;
}

.label 
{
    float: left;
}

.title
 {
    margin-bottom: 10px;
}

.notice2 
{
    padding: 0 !important;
}

.notice_small_container2 
{
    width: 660px;
}
.top_menu_bar {
    background: none repeat scroll 0 0 #FFAA3C;
    margin-right: 1px;
    padding: 20px 16px 20px !important;
}
/*.top_menu_bar focus 
{
    
}*/
.picker_area {
    background: none repeat scroll 0 0 #EA8707;
    padding: 4px 16px;
	text-align:center;
}

.picker_area label {
    color: #FFFFFF !important;
    font-size: 16px;
    font-weight: bold;
}
#over_img4 > img, #over_img5 > img, #over_img6 > img {
    float: left;
    margin-top: 28px;
}
.latest h2 {
    font-size: 30px;
    margin-top: -18px;
}
.right_container > ul {
    margin-right: -30px;
}
.renound {
	padding:0 !important;	
}
.renound2 {
	padding:0 !important;	
}

.renound_img {
    border-bottom: 1px solid #CCCCCC;
    display: table;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}
.renound_img img {
    height: 300px;
    width: 659px;
}
.notice_details2 {
	padding:20px;	
}

.renound_img h1 {
background: #eaeaea; /* Old browsers */
background: -moz-linear-gradient(top,  #eaeaea 0%, #e5e5e5 50%, #e2e2e2 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(50%,#e5e5e5), color-stop(51%,#e2e2e2), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaeaea 0%,#e5e5e5 50%,#e2e2e2 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaeaea 0%,#e5e5e5 50%,#e2e2e2 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaeaea 0%,#e5e5e5 50%,#e2e2e2 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaeaea 0%,#e5e5e5 50%,#e2e2e2 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

    border-bottom: 1px solid #E5E5E5;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 6px 0 6px 22px;
    text-align: left;
    text-shadow: 0 1px 1px #F5F5F5;
}

.all_rnd {
    margin: 10px 0;
    padding: 20px !important;
    width: 650px !important;
}
.all_rnd img {
    float: left;
    height: 100px;
    margin-right: 15px;
    width: 120px;
}

.all_rnd_detls {
    float: left;
    width: 400px;
}
.all_rnd_detls div{
	margin:10px 0;
}
.read_more2 {
	float:right;	
}


/*-------------donation------------*/
.donation {
    margin-right: 45px;
}
.donation_form {
    padding: 20px 25px !important;
    width: auto;
	border: 1px solid #CCCCCC;
	margin-top: 20px;
	background:#f0f0f0 !important;
}


b {
    color: #dd3812;
}

.donation_portfolio {
    margin-top: 49px;
}

.rupee {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 2px #E5E5E5;
    height: 36px;
    overflow: hidden;
    padding: 0;
    width: 269px;
}
.rupee input[type='text']{
	border:none;
	box-shadow:none;
	width: 185px;
}

.rupee img {
    float: left;
}

.guideline {
    border-bottom: 1px dashed #D9B292;
    display: table;
    margin-top: 15px;
    padding: 0 50px 10px;
    width: 1000px;
}

.guideline:last-child {
    border-bottom: 0 none;
}
.guideline img {
    float: left;
    margin-right: 20px;
}

.guideline p {
    margin-top: 10px;
}

.guideline_member_img{
	width:107px;
	height:100px;	
}

.demo a {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    margin: 0;
    width: auto;
	
}
.pirobox_gall{
	margin: 0 8px 15px 0 !important;
}
.reg_submit {
    background: none repeat scroll 0 0 #EA8707;
    border: 1px solid #D57800;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    float: right;
    font-family: 'Anaheim',sans-serif;
    font-size: 17px;
    margin-top: 13px;
    padding: 7px 13px;
}
.con{
	box-shadow:none!important;	
}

.donation_form h3 {
    border-bottom: 1px dashed #DDDDDD;
    color: #EA8707;
    margin-bottom: 9px;
    text-align: center;
}	
/*/-------*/

#slider1 li:last-child {
	width:500px !important;	
}

.sl_img > img {
    height: 200px;
    width: 225px;
}
.tb1, .tb2, .tb3 {
    font-family: Trebuchet MS;
    font-size: 21px;
    font-style: italic;
    font-weight: bold;
}
.vst_bk_photo_gallery {
	margin-top:20px;	
}

.vst_bk_photo_gallery img {
    border: 3px solid #CCCCCC !important;
    height: 120px !important;
    margin-bottom: 15px !important;
    margin-right: 15px !important;
    width: 198px !important;
}
.vst_bk_text {
    border-bottom: 1px dashed #CCCCCC;
    line-height: 1.5;
    padding-bottom: 10px;
}

.top_menu {
    float: right;
    margin-left: 105px !important;
    margin-top: 6px;
    position: absolute;
}

.top_menu > li {
    float: left;
}

.sh_show {
    background: none repeat scroll 0 0 #EA8707;
    border: 1px solid #EA8707;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 16px;
    left: 100px;
    padding: 13px 17px;
    position: absolute;
    top: 250px;
	box-shadow: 0 0 3px #EA6707 inset;
}